/* COMIC NAVIGATION 
Author: Rob
Style: NEW Cal Nav 2
*/

.comic_navi_wrapper {
	margin: 0 auto;
	width: 100%;
	font-size: 11px;
	vertical-align:text-top;
}

.comic_navi {
	display: inline-block;
	border-collapse: collapse;
	text-align: center;
	margin: 0 auto;
}

.comic_navi_left, .comic_navi_center, .comic_navi_right {
	vertical-align: text-top;
}

.navi-comictitle {
	padding-top: 26px;
	max-width: 100px;
}

.navi {
	width: 58px;
	padding-top: 40px;
	margin: 0 5px;
	font-size: 0.9em;
	text-align: center;
	color: #555;
	display: inline-block;

	
}

.navi:hover {
	background-position: -78px 0;
	}

.navi-first {
	background: url(First.png);
	background-repeat: no-repeat;
}


.navi-first-in {
	background: url(First.png) no-repeat;

}

.navi-prev {
	margin-right: 20px;
	background: url(Prev.png) no-repeat;
}

.navi-prev-in {
	background: url(PrevChap.png) no-repeat;
}

.navi-archive, .navi-archives {
	background: url(archive.png) no-repeat;
}

.navi-random {
	background: url(random.png) no-repeat;
}

.navi-subscribe {
	background: url(subscribe.png) no-repeat;
}

.navi-comments {
	padding: 0;
	background: url(Comment.png) no-repeat;
}


a.navi-comments span {
    display: inline-block;
	width: 30px;
	height: 38px;
	font-size: 12px;
	font-weight: bold;
	line-height: 25px;
	color: #000;
	text-align: left;
	}

a.navi-comments span:hover {
	color: #860b04;
}

.navi-next {
	background: url(Next.png) no-repeat;
}

.navi-next-in {
	background: url(Next.png) no-repeat;
}

.navi-last, .navi-last-in {
	background: url(Last.png) no-repeat;
}

.navi-void, .navi-void:hover {
	color: #999;
	background-position: -158px 0;
}

.navi-prev-chap, .navi-story-prev {
	background: url(PrevChap.png)no-repeat;
}
.navi-story-prev-in {
	background: url(First.png) no-repeat;
}

.navi-comments, .navi-archive, .navi-random, .navi-buyprint {
	margin-top: 0;
	margin-right: 20px;
	margin-bottom: 0;
}

.navi-buyprint {
	border: none;
	cursor: pointer;
	background: url(Buy.png) no-repeat;
}

.navi-buyprint:hover {
		color: #f00;
}

.navi-buyprint-form {
		display: block;
		display: inline-block;
		float: left;
		margin: 0;
		padding: 0;
		}


#navi-share {
	background: url(share.png) no-repeat;
}

.navi-next-chap {
	background: url(NextChap.png) no-repeat;
}

.navi-story-next {
	background: url(NextChap.png) no-repeat;
}

.navi-story-next-in {
	background: url(NextChap.png);
	background-repeat: no-repeat;
}



#navi-share-box {
	height: 96px;
	width: 120px;
	padding: 1px;
	position: relative;
	background: url(sharebox.png) no-repeat;
	display: none;
}

#navi-share-box a {
	width: 24px;
	height: 24px;
	display: block;
	float: left;
	text-indent: -9999px;
	overflow: hidden;
}